@charset "UTF-8";

.personalData_bg {
  background-image:
    url(../img/common/page/bg.png), url(../img/common/page/bg-w.png),
    url(../img/common/page/bg-b.png);
  background-size:
    calc(1440 / var(--view-size) * 100vw) calc(1355 / var(--view-size) * 100vw),
    calc(1440 / var(--view-size) * 100vw) calc(572 / var(--view-size) * 100vw),
    calc(1440 / var(--view-size) * 100vw) calc(816 / var(--view-size) * 100vw);
  background-position:
    left top,
    left calc(1870 / var(--view-size) * 100vw),
    left calc(3093 / var(--view-size) * 100vw);
  background-repeat: no-repeat, no-repeat, no-repeat;
}

.personalData_title {
  padding-bottom: 8px;
  margin-bottom: 36px;
}
.personalData_title span {
  position: relative;
  display: inline-block;
  margin-left: -4px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.08em;
}
.personalData_title span::after {
  content: "";
  position: absolute;
  bottom: -8px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.6);
}
.personalData_textArea {
  position: relative;
  margin-top: 36px;
  letter-spacing: 0.08em;
  list-style-type: none;
}
.personalData_textArea > li {
  margin-top: 40px;
}
.personalData_textArea > li::before {
  position: absolute;
  right: calc(100% - 2.5em);
  content: "（" counter(list-item) "）";
  font-size: 16px;
}
.personalData_textArea > li:first-child {
  margin-top: 0;
}
.personalData_textArea_title {
  padding-left: 2.5em;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.08em;
}
.personalData_textArea ul {
  line-height: 2.4;
}
.personalData_dot_underLine {
  position: relative;
}
.personalData_dot_underLine::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: var(--white);
}
.personalData_dot .personalData_dot_underLine::after {
  width: calc(100% + 1em);
  left: -1em;
}
.personalData_textArea > li > div:not(.personalData_contact) {
  margin-top: -2px;
  margin-left: -4px;
  margin-bottom: 2.5em;
}
.personalData_textArea > li > div:not(.personalData_contact):last-child {
  margin-bottom: 0;
}
.personalData_textArea > li > .personalData_contact {
  margin-top: 41px;
}
.personalData_contact {
  padding: 40px 37px;
  letter-spacing: 0.02em;
  background-color: rgba(255, 255, 255, 0.16);
}
.personalData_sign {
  margin-top: 40px;
  margin-bottom: 40px;
  text-align: right;
}
.personalData_sign_item > * {
  display: inline-block;
}
.personalData_sign_text {
  padding-left: 14px;
}
.personalData_sign_text img {
  height: 14px;
  vertical-align: middle;
}
.personalData_textArea_bold {
  font-weight: 400;
}
.personalData_dot {
  padding-left: 1em;
}
.personalData_dot li {
  position: relative;
}
.personalData_dot li::before {
  content: "・";
  position: absolute;
  top: 0;
  left: -1em;
}
.personalData_en > li {
  position: relative;
  padding-left: 2em;
  counter-increment: cnt;
}
.personalData_en > li::before {
  position: absolute;
  right: calc(100% - 2em);
  content: counter(cnt, lower-alpha) "）";
}
.personalData_num {
  list-style-type: decimal;
  list-style-position: inside;
}
.personalData_num > li::marker {
  font-weight: 400;
}
.personalData_table_wrapper {
  margin-top: 40px;
}
.personalData_table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 40px;
}
.personalData_table th,
.personalData_table td {
  padding: 30px 0 29px;
  vertical-align: top;
  text-align: left;
  border-top: solid 1px rgba(255, 255, 255, 0.3);
}
.personalData_table thead th,
.personalData_table thead td {
  border-top: none;
}
.personalData_table tbody tr:last-child th,
.personalData_table tbody tr:last-child td {
  padding-bottom: 0;
}
.personalData_table th {
  width: calc(100% - 720px);
  font-weight: 300;
}
.personalData_table thead th {
  padding-top: 0;
  font-size: 16px;
  font-weight: 400;
}
.personalData_table td {
  width: 720px;
}

@media (max-width: 1439px) {
  .personalData_title {
    padding-bottom: calc(8 / var(--view-size) * 100vw);
    margin-bottom: calc(36 / var(--view-size) * 100vw);
  }
  .personalData_title span {
    margin-left: calc(-4 / var(--view-size) * 100vw);
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .personalData_title span::after {
    bottom: calc(-8 / var(--view-size) * 100vw);
  }
  .personalData_textArea {
    margin-top: calc(36 / var(--view-size) * 100vw);
  }
  .personalData_textArea > li {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .personalData_textArea > li::before {
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .personalData_textArea_title {
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .personalData_textArea > li > div:not(.personalData_contact) {
    margin-top: calc(-2 / var(--view-size) * 100vw);
    margin-left: calc(-4 / var(--view-size) * 100vw);
  }
  .personalData_textArea > li > .personalData_contact {
    margin-top: calc(41 / var(--view-size) * 100vw);
  }
  .personalData_contact {
    padding: calc(40 / var(--view-size) * 100vw)
      calc(37 / var(--view-size) * 100vw);
  }
  .personalData_sign {
    margin-top: calc(40 / var(--view-size) * 100vw);
    margin-bottom: calc(40 / var(--view-size) * 100vw);
  }
  .personalData_sign_text {
    padding-left: calc(14 / var(--view-size) * 100vw);
  }
  .personalData_sign_text img {
    height: calc(14 / var(--view-size) * 100vw);
  }
  .personalData_table_wrapper {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .personalData_table {
    margin-bottom: calc(40 / var(--view-size) * 100vw);
  }
  .personalData_table th,
  .personalData_table td {
    padding: calc(30 / var(--view-size) * 100vw) 0
      calc(29 / var(--view-size) * 100vw);
  }
  .personalData_table th {
    width: calc(100% - (720 / var(--view-size) * 100vw));
  }
  .personalData_table thead th {
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .personalData_table td {
    width: calc(720 / var(--view-size) * 100vw);
  }
}

@media (max-width: 768px) {
  .personalData_bg {
    background-image: url(../img/common/page/bg-sp.png);
    background-size: 100% auto;
    background-position: left top;
    background-repeat: no-repeat;
  }

  .personalData_section {
    margin-top: calc(62 / var(--view-size) * 100vw);
    margin-bottom: calc(62 / var(--view-size) * 100vw);
  }
  .personalData_section:last-child {
    margin-bottom: calc(100 / var(--view-size) * 100vw);
  }
  .personalData_title {
    margin-bottom: calc(20 / var(--view-size) * 100vw);
  }
  .personalData_textArea > li > div:not(.personalData_contact) {
    margin-top: calc(-1 / var(--view-size) * 100vw);
    margin-left: 0;
    margin-bottom: 2.6em;
  }
  .personalData_textArea
    > li
    > div:not(.personalData_contact)
    ~ .personalData_contact {
    margin-top: calc(-12 / var(--view-size) * 100vw);
  }
  .personalData_title span {
    font-size: calc(15 / var(--view-size) * 100vw);
    line-height: 2.2;
    letter-spacing: 0.02em;
    padding-left: calc(3 / var(--view-size) * 100vw);
  }
  .personalData_textArea {
    margin-top: calc(20 / var(--view-size) * 100vw);
    letter-spacing: 0.02em;
  }
  .personalData_textArea ul {
    line-height: 2.2;
  }
  .personalData_en > li {
    line-height: 2.28;
  }
  .personalData_textArea > li {
    margin-top: calc(22 / var(--view-size) * 100vw);
  }
  .personalData_textArea > li::before {
    font-size: calc(14 / var(--view-size) * 100vw);
    right: calc(100% - 2.6em);
  }
  .personalData_textArea_title {
    margin-top: calc(-2 / var(--view-size) * 100vw);
    font-size: calc(14 / var(--view-size) * 100vw);
    letter-spacing: 0.02em;
    padding-left: 2.7em;
  }
  .personalData_textArea > ul > li {
    line-height: 2.2;
  }
  .personalData_textArea > li > .personalData_contact {
    margin-top: calc(20 / var(--view-size) * 100vw);
  }
  .personalData_contact {
    padding: calc(20 / var(--view-size) * 100vw);
    line-height: 2.4;
  }
  .personalData_dot {
    line-height: 2.22;
  }
  .personalData_table_wrapper {
    margin-top: calc(60 / var(--view-size) * 100vw);
  }
  .personalData_table {
    margin-bottom: calc(10 / var(--view-size) * 100vw);
  }
  .personalData_table th,
  .personalData_table td {
    display: block;
    padding: 0;
    vertical-align: top;
    text-align: left;
    border-top: solid 1px rgba(255, 255, 255, 0.3);
  }
  .personalData_table thead th,
  .personalData_table thead td {
    border-top: none;
  }
  .personalData_table th {
    width: 100%;
    padding-top: calc(10 / var(--view-size) * 100vw);
  }
  .personalData_table thead th {
    font-size: calc(15 / var(--view-size) * 100vw);
    line-height: 2.2;
  }
  .personalData_table thead th:last-child {
    padding-bottom: calc(10 / var(--view-size) * 100vw);
  }
  .personalData_table td {
    width: 100%;
    padding-bottom: calc(10 / var(--view-size) * 100vw);
    border-top: none;
  }
}
